Subject: [IPsec] [slightly offtopic] Windows and IKEv2 Fragmentation

From: Paul Wouters <[email-masked]>
Date: Mon, 9 Jul 2018 19:00:30 -0400 (EDT)

Hi,

According to https://msdn.microsoft.com/en-us/library/cc233476.aspx
Microsoft Windows 10 v1803 (Windows April 2018 Update) has support for
IKEv2 fragmentation. However, I am getting reports of people who are
fully up to date and still their IKE daemon doesn't seem to send the
IKEv2 fragmentation notify.

Has anyone else run into this and found out why? Or are there any
Microsoft engineers on this list that can tell me more?

Paul